<?php

if(!empty($_REQUEST['id'])){
$id=i2d_secured_input($_REQUEST['id']);
}
if(!empty($_REQUEST['logo'])){
$logo=i2d_secured_input($_REQUEST['logo']);
}
if(!empty($_REQUEST['ad'])){
$ad=i2d_secured_input($_REQUEST['ad']);
}
$case=2;

$logo_img="top_pdf.jpg";
$ad_img="cheque2018.jpg";
$author="i2d Technologies";
$footer_img="bottom_pdf.jpg";
























?>